Mimimumskrav til softphone

Følgende er minimumskravene til softphone:

  • 3Kontakt softphone kører både på PC og Mac (Intel).
  • Minimumskravene til PC er 30 MB på harddrivet, lydkort, kørende Windows Vista, Windows 7, Windows 8 eller Windows 8.1.
  • Til Mac (med Intel processor) kører Telepo Softphone+ på Snow Leopard, Lion, Mountain Lion og Mavericks.
  • Vi anbefaler at bruge USB headset, da mange indbyggede lydkort har dårlige mikrofonforbindelser.
  • Outlook plugin’et virker kun på PC, og kræver Outlook 2003, Outlook 2007 eller Outlook 2010.
  • Integration af Exchange Calendar i Exchange 2003, 2007 og 2010 er tilgængeligt på både PC og Mac. På Mac skal brugeren indtaste User ID og kodeord under Preferences. Dette håndteres automatisk på PC brugeren.

OBS

  • For ACD eller Attendant-visning (receptionistvisning) er en skærmopløsning på 1024x768, eller højere, påkrævet.

Stadig brug for hjælp?

Skriv til os, så skal vi nok sørge for at du får hjælp til det du bøvler med.

Din version af Internet Explorer er forældet

Vi anbefaler du opdaterer til nyeste version
eller benytter en anden browser

Microsoft har lukket for support af den version af Internet Explorer du benytter. Det betyder, at du ikke længere får sikkerhedsopdateringer og fejlrettelser, og du skal derfor opdatere til nyeste version.

Du kan også vælge at benytte en anden browser i stedet for Internet Explorer, fx. Chrome eller Firefox.

Det betyder også, at du på 3.dk ikke længere vil få den rigtige oplevelse af vores indhold. Siden kan se mærkelig ud og i værste tilfælde kan dele ikke virke for dig - fx. gennemføre køb.

Opdater Internet Explorer

Ok, jeg forstår. Besøg 3.dk alligevel

Dogg